body {
	margin: 0;
	padding: 0;
	background:#3673a3;
	}
body{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.8em;		
		}
table td, table th {font-family: Arial, Helvetica, sans-serif;}
	.body {
		text-align: center;
		background: #3673a3 url(/media/2016/site_56/img/049056057056056051056.jpg) center top no-repeat;
		color:#3e3e3e;
		padding:0 10px;
                min-width: 800;
		}
	.body-in {
		text-align: left;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		min-width: 800px;
		max-width: 1400px;
		width: expression((document.documentElement.clientWidth	|| document.body.clientWidth) < 800 ? '800px' : (document.documentElement.clientWidth || document.body.clientWidth) > 1400 ? '1400px' : '100%' );		
		position: relative;
		top: 0;
		left: 0;
		z-index:1;
		}

img {border: 0;}

h1 {	
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 1em 0;
	}

h2 {
	
	font-size: 22px;
	font-weight: bold;
	margin: 0em;
	}
h3 {
	font-weight: bold;
	font-size: 1.1em;
	}
h4 {
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 1.4em;
	}	
h5 {}
h6 {}

p{
padding:2px 0;
}

a  {	
	color:#3e3e3e;
	text-decoration: underline;
	}
a:hover, a:focus {	
	text-decoration: none;
	}

ul li { 
list-style-type: disc;
margin:0;
padding:0;
}

form {
	margin: 0;
	padding: 0;
	}
	input {		
		}
		textarea {
	width:300px;
	height:150px;
	}
	button {
	background:none;
		border:0;
		color:#FFFFFF;		
		font-size:1em;
		width:100%;
                cursor:pointer;
		}			
		button b {
			display: block;		
			font-weight:normal;
			background:url(/media/2016/site_56/img/049056057056056054054.gif) no-repeat;
			height:22px;			
			padding-left:10px;
			float:left;
			}
		button i {
			display: block;
			background:url(/media/2016/site_56/img/049056057056056055051.gif) no-repeat;
			width:10px;
			height:22px;
			float:left;
		}
		button span{
		display:block;
		padding-top:3px;		
		}
.content button{
width:auto;
background: #EEEEEE;
border:outset 2px;
color:#333333;
margin:3px;
}
	 .noborder, .table .noborder, .block .noborder, .noborder td { border: none; }
	 .noheight, .table .noheight, .block .noheight { height: auto; }
	 .nowidth, .table .nowidth, .block .nowidth { width: auto; }
	 .wfix { width: 300; }	 

.lang{
	position:absolute;
	top:246px;
	left:27px;
z-index:5;
}
.lang img{
padding-right:7px;
}
.addfavorit{
	font-size:0.85em;
	position:absolute;
	left: 100px;
	top: 249px;
z-index:5;
}
.addfavorit a{
color:#378dce;
}

.ff{
position:absolute;
top:0;
left:0;
text-transform: uppercase;
}
	.ff .in{
	*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_56/img/049056057057048054050.png', sizingMethod='crop');
	width:151px;
	height:20px;
	}
	html>body .ff .in{
	background:	url(/media/2016/site_56/img/049056057057048054050.png) no-repeat;
	}	
		.ff .in div{
		float:left;		
		padding-left:14px;
		}
			.ff a{
			position:relative;
			text-decoration:none;
			color:#FFFFFF;
			}
		.big{
		font-size:1.2em;
		}
		.normal{
		font-size:0.9em;
		padding-top:0.1em;
		}
		.small{
		font-size:0.75em;
		padding-top:0.3em;
		}
		.font{
		text-transform: lowercase;
		margin-top:1px;		
		border-left:solid 1px #FFFFFF;
		margin-left:14px;
		}
.content {font-size:1em;}
.content td, .content th {font-size:0.8em;}
.font-small {
font-size:0.85em;
}
.font-small td, .font-small th{
font-size:0.7em;
}
.font-normal {
font-size:1em;
}
.font-normal td, .font-normal th{
font-size:0.8em;
}
.font-big {
font-size:1.2em;
}
.font-big td, .font-big th{
font-size:0.95em;
}
.arial{
font-family:Arial, Helvetica, sans-serif;
}
.tnr{
font-family:Times New Roman, Times, serif;
}

.fonts-select{
width:400px;
position:absolute;
top:220px;
left:-200px;
margin-left:50%;
border: dashed 2px #999999;
outline:solid 1px #FFFFFF;
background:#dfdfdf;
padding:20px;
z-index:999;
}

.container {
	clear: both;
	width: 100%;	
	}	
	.middle .left, .middle .right{
		width:208px;	
		float:left;
		padding:40px 18px 20px 14px;
		position:relative;
		z-index:2;
	}
	.middle .left {	
		margin-right:-240px;	
		}
	.middle .right {	 
		margin-left:-240px;	
		}	
		
	.middle .center {		
		width: 100%;
		float:left;
		padding-top:40px;
		}
		.middle .center-in {		
		margin:0 240px;		
		}
		
.noright .center-in{
	margin:0 0 0 240px;
	padding:0 20px 20px 0;	
}

.noright .right {
display: none;
}	

/*BLOCKS*/
.blocks {}
		.block{
			width:208px;
			padding-bottom:15px;
			margin:0;
			*padding-bottom:0px;	
		}
		
		.subsc{
			padding-left:4px;
			margin-top:-85px;
			padding-bottom:30px;		
		}
		.subsc h4{
			font-size:1.2em;		
		}
		.news-head .sub{
			padding-bottom:90px !important;
		}
			
			.blocks .block h4 {
				margin: 1.4em 0 0.6em 0;
			}
			
				
			.blocks .block .name {	
				border-bottom:solid 2px #3e3e3e;			
				font-size: 1.4em;
				font-weight: normal;
				margin: 0.2em 0 0 0;
				height:1.6em;
				padding-left:10px;			
				}
				.blocks .block .name a{
				display:block;
				padding-top:8px;				
				}
				
			.blocks .block .name a {				
				text-decoration: none;
				}			
			.blocks .block .sub {			
			border-top:solid 1px #f7f7f7;
			padding:10px 5px;
			background:#dfdfdf;		
				}			
				
			.blocks .block .lenta {
				margin-bottom: 0.8em;
				margin-left: 0;
				padding: 0;
				background: none;
				}
				.block .lenta {
					color:#8b8b8b;
				}
			.blocks .block .lenta b {
				color:#3e3e3e;				
				display: block;
				}
			.blocks .block i {
				font-style: normal;
				display: block;
				
				}
				.blocks .block i a:link, .blocks .block i a:hover, .blocks .block i a:focus, .blocks .block i a:active, .blocks .block i a:visited {  }
			.rss {
    float: right;
}
.rss img {
    margin: 0.3em 0.3em 0 0;
}
h1 img {
    margin-left: 15px;
}
			.blocks .block .hr{
				margin: 10 0 20 0;
				}		

.edit .today {
*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_56/img/049056057057048057055.png', sizingMethod='crop');
width:91px;
height:60px;
position:absolute;
top:16px;
right:32px;
text-align:center;
padding-top:10px;
font-size:0.9em;
z-index:2;
		}
		html>body .edit .today{
		background:url(/media/2016/site_56/img/049056057057048057055.png) no-repeat;
		}
.edit .today b{
	display:block;
	width:91px;
	text-align:center;
	padding-top:3px;
		}
		
.edit .login {
	position:absolute;
	top:208px;
	right:0px;
	width:345px;
z-index:5;
		}
		.edit .login div {
			float: left;
			padding:0 2px;
			}
			
		.edit .login input,
		.search input,
		.subsc input{
			background:none;
			*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_56/img/049056057056057055049.png', sizingMethod='crop');
			*background-attachment: inherit;
			width:128px;
			height:24px;
			border:0;
			padding:0 7px;
			*padding-top:3px;			
			}
		html>body .edit .login input, 
		html>body .search input, 
		html>body .subsc input {
			background:url(/media/2016/site_56/img/049056057056057055049.png) no-repeat  right top;
		}
		
		.login a{
		display:block;
		padding-top:5px;
		font-size:0.85em;
		font-style: italic;		
			}		

.top {
	height:205px;	
	}
	.top .left {
		width:inherit;	
		text-align:center;
		padding-top:17px;	
		}
	.top .center {
		width:inherit;	
		text-align:center;
		font-size:1.1em;		
		}	
		.top .title h2{
			color:#FFFFFF;
			text-shadow:#272727 2px 2px 1px;
			font-weight:normal;
		}		
		.slogan {
			font-weight:bold;
			font-size:15px;
			padding-top:5px;
		}

.path {
	width:100%;
	background:url(/media/2016/site_56/img/049056057057048054057.gif) no-repeat left;
	height:29px;
	margin-bottom:1px;
}
	.path .bg{
		width:100%;
		background:url(/media/2016/site_56/img/049056057057048056051.gif) no-repeat right;
		height:29px;
		}
		.path .bg2 {		
			background:url(/media/2016/site_56/img/049056057057048055054.png) repeat-x left;
			height:29px;
			margin:0 5px;
			}
			.path .left {
				position: absolute;
				text-align: left;
				top: 0px;
				right: 0;				
				z-index:1;	
				}		
			.icon {
				*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_56/img/049056057057048054050.png', sizingMethod='crop');
				width:151px;
				height:20px;
				}
			html>body .icon{
				background:	url(/media/2016/site_56/img/049056057057048054050.png) no-repeat;
			}
				.icon .icon-img{
					float: left;
					padding: 4 0 0 21;						
					}
					.icon a{					
					position:relative;
					}
					
			.path .center {
			padding-top:5px;
			padding-left:4px;
			}

.middle {
width:100%;
background:url(/media/2016/site_56/img/049056057056057056052.gif) repeat-y left top;
}
	.middle .bg {
	width:100%;
	background:url(/media/2016/site_56/img/049056057057048052049.gif) repeat-y right top;
	}
	.middle .bg2 {
	width:100%;
	background:url(/media/2016/site_56/img/049056057057048049057.gif) no-repeat left top;
	}
	.middle .bg3 {
	width:100%;
	background:url(/media/2016/site_56/img/049056057057048052056.gif) no-repeat right top;
	}
	
		.menu {				
		border-top:solid 2px #3e3e3e;
		width:208px;	
		}
			.menu ul {
			width: 208px;
			background:#dfdfdf;
			margin:0;
			padding:0;					
				}
			.menu li {			
				display:block;
				list-style-type: none;
				margin:0;
				padding:0;
				font-size:1.05em;		
				}
			.menu li a{ text-shadow:#fff 1px 1px 0px;
			text-decoration:none;}
			.menu li span {
			
			display:block;							
				margin:0;
				padding:0;
				width:177px;
				border-top:solid 1px #f7f7f7;
				border-bottom:solid 1px #c7c7c7;
				padding:6px 0;
				padding-left:31px;
				*width:208px;		
			}
.menu li span:hover{
			background:#CCCCCC;
			}
			.menu li .selected{
			background: #f7f7f7 url(/media/2016/site_56/img/049056057056057055056.gif) no-repeat 10px 10px;
			display:block;
			width:175px;
			*width:208px;
			border-top:solid 1px #c7c7c7;			
			border-bottom:0;			
			border-left:solid 1px #c7c7c7;
					border-right:solid 1px #c7c7c7;
			}
			.menu .selected b {
				
				}
			.menu .selected a{
				color: #5195b9;
				
				}
			.menu .selected a:hover, .menu .selected a:focus {
				color: #736b65;
				
				}
			
				
					.menu .li2 span{
					width:160px;
					*width:208px;
					display: block;
					padding:4px 0;
					padding-left:46px;
					font-size:0.9em;
					border:0;
					background:#f7f7f7;
					border-left:solid 1px #c7c7c7;
					border-right:solid 1px #c7c7c7;
					}
				.menu .li2 span b { font-weight: normal; }
				.menu .li2 .selected b { font-weight: bold; }
				.menu .li2.first {					
					width: auto;
					}
				.menu .li2 a{ text-shadow:none;
					text-decoration:underline;
					color:#929292;}
				.menu .li2 .selected {
				border-top:0;
					font-weight: bold;
										
					}
				.menu .li2 .selected a {
					color:#5195b9;					
					text-decoration: underline;
					
					}
				.menu .li2 .selected a:hover, .menu .li2 .selected a:focus {					
					text-decoration: none;
					}
			.menu .li3 span{
			width:140px;
			*width:208px;
					display: block;
					padding: 2px 5px 2px 61px;					
					font-size:0.85em;
					border:0;
					background:#f7f7f7;
					border-left:solid 1px #c7c7c7;
					border-right:solid 1px #c7c7c7;								
				}
				.menu .li3 .selected{
				border-top:0;
				}
				
				
				.menu .li3 span b {
					font-weight: normal;
				}
				.menu .li3 a {
					text-shadow:none;
					text-decoration:underline;
				}
				.menu .li3 .selected b {
					color:#5195b9;
					}
				.menu .li3 .selected a{
					color:#5195b9;					
					text-decoration: underline;
					}
				.menu .li3 .selected a:hover, .menu .li3 .selected a:focus {					
					text-decoration: none;
					}			
					.menu .last span{
					display:block;
					border-bottom:solid 1px #c7c7c7;
					padding-bottom:8px;		
					}
			
				
				
				.search input, .subsc input{
					float:left;
					}
				.search button{
				width:80px;
				float:left;
				padding-left:5px;
				display:block;
				height:22px;
				}	
				html>body .subsc button{
				width:60px;
				float:left;
				padding-left:1px;
				display:block;
				height:22px;				
				}	

		.middle .left .banners {
			width: 100%;
			text-align: center;
margin-bottom:20px;			
			}
			
			.banners img {			
			margin:0px;
			padding:0px;															
				}
			.middle .left .block {				
				margin: 2em 0;
				}
			.middle .left .block .padding,
			.middle .right .block .padding {
				padding:0;
				margin:0;				
				}
			.middle .left .block .name {				
				font-size: 1.2em;
				font-weight: bold;
				/*display:none;	*/							
				}
			.middle .left .block .sub {
				padding-top: 1em;
			}
	
		.content {
                        position: relative;
                        z-index: 0;
			width:100%;
			margin:0;
                        /*font-size:1em; razmer shrifta contentnoi 4asti*/
			/*font-family:Arial, Helvetica, sans-serif; tip shrifta contentnoi 4asti*/
		}			
			.content li {/* spisok kontenta */
				list-style-position: inside;
				margin-bottom: 0.3em;				
				}

		/* paragraf */
		
		.alignr { text-align: right; }
		.alignc { text-align: center; }
		.alignj { text-align: justify; }

		.red {
			clear: both;
			color: red;
			margin: 1em 0;
			}
		.green {
			clear: both;
			color: green;
			margin: 1em 0;
			}

		/* otmechennui block */
		.mark {			
			padding: 20;
			margin-left: 48;			
			margin-bottom: 2em;
			}
.mark .br {border:1px solid #555555;}
			.mark .tr {padding: 20; border:1px solid #FFFFFF; background:#ccc;}
			.mark .bl {}

		/* karta saita*/
		.m, .m2, .m3, .m4 {
			margin: 0 0 0.6em 0;
			padding: 0 0 0 1.4em;			
			}
		.m {
			font-weight: bold;
			padding: 0;
			}
		.m2 {
			margin-left: 2em;			
			}
		.m3 {
			margin-left: 5em;
			}
		.m4 {
			margin-left: 8em;
			padding-left: 1em;			
			}

		/* golosovanie */
		.golos { margin-bottom: 1em; }
		.bg_golos {
			height: 25;
			background-color: #ccc;
			float: left;
			margin-right: 0.6em;
			}
		.answer_golos { padding-top: 0.3em; }

		/* listalka */
		.pages {
			clear: both;
			padding: 0.6em 0 1em 0;
			}
			.pages .active {				
				float: left;				
				border: 1px solid;
				padding: 3 7;
				margin: 0 5 0 0;
				background:#FFFFFF;
				}
			.pages a {
				display: block;
				float: left;
				padding: 3 7;
				border: 1px solid #999999;
				margin: 0 5 0 0;
				}
			.pages a:hover {
				text-decoration: none;							
				border: 1px solid #d6cdbe;
				background:#FFFFFF;
				}

		/* soobsheniya */
		.message {
			margin: 0 0 1.2em 0;
			}
			.dl { margin-left: 1.5em; }
			.mess { margin: 5em 0 0 0; }
				.mess .pages {}
				.mess .pages .active {}
				.mess .pages a {}
				.mess .pages a:hover {}
			.hr {
				clear: both;
				background-image: url('/media/2016/site_56/img/hr.gif');
				background-repeat: repeat-x;
				height: 1;
				font-size: 0.1em;
				margin: 20 0 20 0;
				}
			.mes-title {				
				padding: 5 10;				
				}
				.message .data {
					float: right;
					}
				.message .nic {
					float: left;
					}
					.nic img { margin: 0 5 0 0; }
			.message .cont { padding: 10; }
				.message .cont span { /*tema soobsheniy*/
					display: block;
					font-weight: bold;					
					margin: 0 0 0.2em 0;
					text-decoration: none;
					color:#3673a3;
					}
				.message .cont a{					
					text-decoration: none;
					}
				.message .cont a:hover, .message .cont a:focus {					
					text-decoration: underline;
					}
			.del {				
				border: 1px dashed;
				color: #8e7f64;
				padding: 2 10;
				margin-top: 1em;
				margin-bottom: 2em;
				width: 100;
				text-align: center;
				background:#CCCCCC;
				}
				.del img {
					float: right;
					padding: 4 0 0 0;					
					}

		/* podpiska */
		.subscr {
			clear: both;
			width: 270;
			border: 1px solid;			
			}
			.subscr .zagl {
				background-color: #666666;
				border-bottom: 1px solid;
				color: #fff;
				font-weight: bold;
				padding: 5 10;
				}
				.zagl img {
					float: right;
					margin-top: 3;
					}
			.subscr b {
				
				display: block;
				margin-bottom: 0.4em;
				}
			.subscr i {
				display: block;
				clear: both;
				font-style: normal;
				font-size: 0.85em;
				width: auto;
				padding: 0 10 5 10;
				}
			.subscr form {
				padding: 10;
				}
			
			
			.subscr .subj { padding: 3 3 3 0; }
		
		/* lenta novostei */
		.st .lenta {
			clear: both;
			margin: 0 0 1em 33;
			}
			.st .lenta b {				
				display: block;
				text-align:left;
				}
				
			.st .lenta i {
				font-style: normal;
				display: block;				
				}				
			.st .lenta .img-l a { margin: 0 10 10 0; }
			.st .lenta .img-l a img { margin: 0; }
		.st .lenta.spiskom {
			background: url('/media/2016/site_56/img/lenta-li.gif') no-repeat;
			background-position: 0 7;
			padding-left: 16;
			}
		.date {
			clear: both;			
			margin: 0 0 2em 0;
			}

		/* yandex search */
		.search_result { width: 100%; }
			.search_result .refblock {}
			.search_result .results {}
			.search_result .title {}
			.search_result .text { margin: .5em 0; }
			.search_result .info {
				color: #b3b3b3;
				margin: .5em 0 1.4em 0;
				}
			.search_result .pages {}
			.search_result .arrows {}
			.search_result .numbers { padding: .5em 0; }
			.search_result .numbers .active, .search_result .numbers a {
				display: block;
				float: left;
				padding: 2 4;
				}
			.search_result .numbers .active, .search_result .sort .active {
				background-color: #49aaed;
				color: #fff;
				}
			.search_result .sort .active { padding: 0 4; }
			.search_result .sort {
				clear: both;
				padding: .5em 0;
				}
			.search_result .footer { border: none; }
			.search_result .footer td {
				border: none;
				width: auto;
				}
			.search_result .copyright {
				float: none;
				width: auto;
				margin-left: 0;
				}

		/* images */
		.img-l { float: left; }
		.img-l img { margin: 0 20 10 0; }
		.img-r { float: right; }
		.img-r img { margin: 0 0 10 20; }
		.img-c {
			display: block;
			text-align: center;
			}
		.img-c img { margin: 0 0 10 0; }
		.img-t { display: block; }
		.img-t img { margin: 0 0 10 0; }

		/* gallery */
		.gallery {
			overflow: hidden;
			margin: 2em 0;
                        width: auto !important;
			}
			.gallery .block {
				float: left;
				width: 200;
				margin: 0 20 10 0;
				}
			.gallery .block .img {
				width: 100%;
				display: table;
				position: relative;
				}
			.gallery .in {
				display: table-row;
				position: relative;
				//top: 50%;
				width: 100%;
				}
			.gallery .in2 {
				display: table-cell;
				//display: inline;
				position: relative;
				//float: left;
				vertical-align: middle;
				text-align: center;
				}
			.gallery .in3 {
				display: block;
				position: relative;
				//top: -50%;
				width: 100%;
				//margin-bottom: -3;
				}
			.gallery .block .img img { padding: 1;}
			.gallery .block .title {
				margin: 0.3em 0;
				overflow: hidden;
				}

		/* table */	
		table {
			border-collapse: collapse;
			margin: 1em 0;
			position: relative;
			z-index: 100; 
			}
			table th, table td {
				border: 1px solid #3e3e3e;
				padding: 5 7;
				vertical-align: top;
				}
			table th {				
				
				}
			table td {}

		 
		.level {}
		.level a{}
		.level a:hover {			
			text-decoration: underline;
			}
		.level .fio {/*KONTENT pervoi o4eredi (fio)*/
			padding: 5 10;
			border: 1px dashed;
			background-color: #CCCCCC;
			}
			.fio span { display: block;	}
		.level .komitet {/*bloki komitetov*/
			float: left;
			border: 1px dashed;
			background-color: #EEEEEE;
			margin: 0 10 10 0;
			padding: 5;
			width: 200;
			}
		.first {
			width: 434;
			margin: 0 0 1em 0;
			}
		.first .name {/*Zagolovok pervoi o4eredi*/
			padding: 5 10;
			background-color: #2778AD;
			color: #fff;
			font-weight: bold;
			}
		.next { padding-top: 1em; }
		.next .name {
			background: none;			
			font-size: 1em;
			font-weight: bold;
			padding-bottom: 1em;
			}
			
			.next .komitet .name {
				padding: 5 10 0 10;
				font-size: 1em;
				}
				.komitet .name a{
					color: #444;
					text-decoration: none;
					}
				.komitet .name a:hover {
					color: #333;
					text-decoration: underline;
					}
				.komitet .fio {/*vnutri bloka komiteta*/
					border: 0;
					background: none;
					width: 200;
					}
					.komitet .fio a {						
						display: block;
						margin-top: 0.4em;
						font-style: italic;
						text-decoration: none;
						}
					.komitet .fio a:hover {						
						text-decoration: underline;
						}
					.komitet .fio span a{						
						margin: 0;
						font-style: normal;
						text-decoration: underline;
						}
					.komitet .fio span a:hover, .komitet .fio span a:focus {						
						text-decoration: none;
						}
			
			.next .first .name {/*ZAGOLOVOK vtoroy o4eredi*/
				background-color: #666666;
				padding: 5 10;
				color: #fff;
				font-size: 1em;
				}
				.next .first .fio {/*KONTENT vtoroy o4eredi (fio)*/
					border-color: #c4b99f;					
					}

		 /* stryktyra 2
		.level {}
			.level a:link, .level a:active, .level a:visited {
				color: #000;
				text-decoration: none;
				}
			.level a:hover {
				color: #000;
				text-decoration: underline;
				}
			.level .fio { margin: 0 0 1em 0; }
				.fio span {
					display: block;
					float: left;
					width: 150;
					border-top: 1px solid #ccc;
					background: url('/media/2016/site_56/img/str.gif') no-repeat;
					background-position: center 2;
					padding: 10;
					margin: 3 0 0 0;
					}
		.first {}
			.first .name { padding: 2 0; }
				.first .name span {
				color: #fff;
				font-weight: bold;
				clear: both;
				padding: 3 10 6 10;
				background: #f44040 url('i/border.gif') repeat-x;
				background-position: bottom left;
				}
		.next {}
			.next .name {
				color: #746b56;
				font-size: 1.3em;
				font-weight: normal;
				padding-bottom: 1em;
				}
				.next .name.kom-name {
					padding: 1em 0 6 0;
					font-size: 1em;
					font-weight: bold;
					}
					.next .name.kom-name span {
						color: #fff;
						padding: 3 10;
						background-color: #f44040;
						}
			.next .fio {}
			.level .komitet {
				float: left;
				width: 200;
				padding: 10;
				border-top: 1px solid #ccc;
				background: url('/media/2016/site_56/img/str.gif') no-repeat;
				background-position: center 2;
				}
			.next .komitet .name {
				font-size: 1em;
				font-weight: bold;
				margin: 0;
				padding: 0 0 0.4em 0;
				}
				.komitet .name a:link, .komitet .name a:active, .komitet .name a:visited {
					color: #444;
					text-decoration: none;
					}
				.komitet .name a:hover {
					color: #333;
					text-decoration: underline;
					}
				.komitet .fio {
					width: 200;
					padding: 0;
					}
					.komitet .fio span {
						clear: both;
						width: auto;
						background: none;
						border: none;
						margin: 0;
						padding: 0;
						}
					.komitet .fio a:link, .komitet .fio a:active, .komitet .fio a:visited {
						color: #eb7064;
						display: block;
						font-style: italic;
						text-decoration: none;
						}
					.komitet .fio a:hover {
						color: #eb7064;
						text-decoration: underline;
						}
					.komitet .fio span a:link, .komitet .fio span a:active, .komitet .fio span a:visited {
						color: #333;
						font-style: normal;
						text-decoration: underline;
						}
					.komitet .fio span a:hover, .komitet .fio span a:focus {
						color: #333;
						text-decoration: none;
						}
			.next .first {}
			.next .first .name {
				padding: 2 0;
				font-size: 1em;
				font-weight: bold;
				}
				.next .first .name span {
					background-color: #d3d3d3;
					color: #777;
					font-weight: bold;
					padding: 3 10 6 10;
					background: #d3d3d3 url('i/border2.gif') repeat-x;
					background-position: bottom left;
					}
				.next .first .fio {}
		*/
		
	
		/* table personaly */
		.doljnost {			
			padding: 5 10;
			margin: 0 0 1em 0;
			font-weight: bold;			
			background:#3673a3;
			color:#fff;	
			}
		.dolj-sub {
			padding: 0 0 1em 0;			
			}
			.dolj-sub b {				
				font-size: 1.1em;
				}
			
		.noright .center .content .doljnost, .noright .center .content .dolj-sub { width: 80%; }
		.p-info { margin: 0 0 1em 0; }
			.p-info th, .p-info td {
				border: none;
				padding: 0 20 10 0;
				}
			.p-info th {
				background: none;
				text-align: left;
				}

		/* glossarii */
		.st dl { padding-top: 1em; }
		.st dt { font-weight: bold;
		
		}
		.st b{}
		
		.st dd {
			margin-top: 0.4em;
			margin-bottom: 2em;
			}

		/* podrazdel */
		.podr {			
			border: 1px dashed #d6cdbe;
			padding: 1em 2em;
			margin: 2em 0;
			clear: both;
			}
			.podr .br {}
			.podr .tr {}
			.podr .bl {}
			.noright .center .content .podr {
				width: 77%;				
				}
			.podr h3 { margin-top: 0; }
			.podr .bl div {
				font-weight: bold;				
				margin: 0.4em 0 0 0;				
				background-position: 0 6;
				padding: 0 0 0 12;
				}				
			.podr ul {
				margin-top: 0;
				margin-bottom: 0;
				}
				.podr ul li {
					margin-top: 0.3em;					
					padding: 0 0 0 20;
					background-position: 0 8;
					
					}

		/* big gallery */
		.big-gallery {
			background: #000;
			width: 702;
			overflow: hidden;
			position: relative;
			top: 0;
			left: 0;
			}
			.big-gallery .real-size {
				position: absolute;
				top: 15;
				right: 15;
				z-index: 30;
				}
			.demo {
				position: relative;
				top: 0;
				left: 0;
				border: 1px solid #000;
				}
			.demo ul li img { display: none; }
			.caption { /* название из title */
				position: absolute;
				top: 0;
				left: 0;
				width: 650;				
				font-weight: bold;
				color: #fff;
				padding: 1em 3em 1em 1em;
				
				text-align: left;
				z-index: 20;
				}
				*html .caption {
					background: none;
					background-color: #000;
					}
			#main_image {
				width: 700;
				height: 438;
				overflow: hidden;
				position: relative;
				}
				.galleria_wrapper {
					position: absolute;
					text-align: center;
					vertical-align: middle;
					width: 700;
					}
					#main_image img {
						margin: 0;
						}
				#main_image .preloader {
					position: absolute;
					left: 48%;
					top: 50%;
					}
			.big-gallery .nav {
				position: relative;
				top: 0;
				left: 0;
				margin: 0;
				padding: 0;
				font-size: 0px;
				}
				.galleria-back {
					position: absolute;
					top: 45;
					left: 10;
					//left: 13;
					}
				.galleria-next {
					position: absolute;
					top: 45;
					right: 10;
					//right: 13;
					}
			.big-gallery .info {
				text-align: left;
				width: 700px;
				margin: 30px auto;
				border-top: 1px dotted #221;
				padding-top: 30px;
				}
				.info p { margin-top: 1.6em; }
			/*.gallery_demo {
				margin: 0;
				}
				.gallery_demo li {
					width: 68px;
					height: 50px;
					border: 3px double #111;
					margin: 0 2px;
					background: #000;
					}
				.gallery_demo li div { left: 240px; }
				.gallery_demo li div .caption { font:italic 0.7em/1.4 georgia,serif; }*/
			.galleria {
				list-style: none;
				width: 100%;
				margin-left: -16;
				margin-top: 10;
				margin-bottom: 10;
				height: 84; /* pryachem srtochki foto */				
				overflow: hidden;
				}
				*html .galleria { margin-left: 30; }
				.galleria li {
					display: block;
					width: 100px;
					height: 80px;
					overflow: hidden;
					float: left;
					margin: 0 8 8 0;
					border: 1px solid #757575;
					}
					.galleria li.active { border: 1px solid #cecece; }
					.galleria li:hover { border: 1px solid #cecece; }
				.galleria li a { display: none; }
				.galleria li div {
					position: absolute;
					display: none;
					top: 0;
					left: 80px;
					}
				.galleria li div img { cursor: pointer; }
				.galleria li.active div img,.galleria li.active div { display: block; }
				.galleria li img.thumb {
					cursor: pointer;
					top: auto;
					left: auto;
					display: block;
					width: auto;
					height: auto;
					}
				.galleria li .caption {
					display: block;
					padding-top: .5em;
					}
				*html .galleria li div span { width: 400px; } /* MSIE bug */

		/* razdel Segodnya v komitete */
		.segodnya { }
			.segodnya .s-bg {				
				padding: 60 40 30 40;
				position: relative;
				top: -11;
				left: -13;
				}
			.segodnya .s-bg2 {				
				top: 11;
				left: 13;
				padding: 25 0;
				}
			.segodnya h1 {
				position: absolute;
				top: 20;
				left: 40;
				}
			.segodnya .lenta { margin-bottom: 1.6em; }
			.segodnya .dr {
				font-style: italic;
				color: #000;
				padding: 80 40 40 40;
				text-decoration: none;
				}
                                         
				.segodnya .dr-b {
					display: block;
					cursor: default;
					width: 446;
					height: 240;
					background: url('/media/2016/site_56/img/057048053049051053.png') no-repeat;
						//background: none;
					        //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/2016/site_56/img/057048053049051053.png', sizingMethod='crop');	
					margin: 40 0 0 40;
					}
					.segodnya .dr-b:link, .segodnya .dr-b:visited {
						cursor: default;
						text-decoration: none;
						color: #000;
						}

		/* calendar */
		.calendar-table {
			border-collapse: collapse;
			margin: 0;
			margin-left:5px;
			}
			.calendar-table th, .calendar-table td {
				border: 3px solid #dfdfdf;
				padding: 2 4;
				vertical-align: middle;
				text-align: center;
				font-size: 0.8em;
				}
			.calendar-table th {
				
				font-weight: normal;
				}
			.calendar-table td { background: #9ebccd; }
				.calendar-table a{color:#FFFFFF;  }
				
			.calendar-table form {
				margin: 0;
				padding: 0;
				}
			.calendar-table .month_year {				
				padding: 0 0 0 0;
				}
				.month_year span {
					display: block;
					float: left;
					margin-right: 0;
					}
					.month_year .nav a, .month_year sup {
						display: block;
						font-size: 0px;
						width: 0;
						height: 0;
						text-align: center;
						}
				.month_year .nav { margin: 0; }
				.month_year .back-y, .month_year .back-m, .month_year .next-m, .month_year .next-y {
					background-repeat: no-repeat;
					background-position: 0 0;
					}
					.nav{
					display:none; /*ubral strelki*/
					}
				.month_year .back-m a, .month_year .next-m a { width: 18; }
				.month_year .back-y { background-image: url('images/back-y.gif'); }
				.month_year .back-m {background-image: url('images/back-m.gif'); }
				.month_year .next-m { background-image: url('images/next-m.gif'); }
				.month_year .next-y { background-image: url('images/next-y.gif'); }
			.calendar-table .day_off { background: #438eb7; }
			.calendar-table th.day_off { background: none; }
			.calendar-table .today {
				font-weight: bold;
				}
			.calendar-table .none { background: none; }

	
		
.noprint { display: none; }

/*banner vnizu*/	
.banner-bottom{
clear:both;
width:100%;
text-align:center;
padding:10px 0;
}		
		
		

.bottom {

	background: url(/media/2016/site_56/img/050053054051050050051.gif) repeat-x;
	width:100%;
	height:92px;
padding-bottom:30px;
	}
	.bottom .int{
	background: url(/media/2016/site_56/img/050053054051050050053.gif) no-repeat top left;
	height:92px;
	}
	.bottom a{  }
	.bottom .bg {
	background: url(/media/2016/site_56/img/050053054051050050055.gif) no-repeat top right;
	height:92px;		
		}
		.bottom .bg2{
		padding:10px 20px 0;
		}
		.bottom small{
		display:block;
		float:right;
		
		font-size:0.85em;
		}
#crt_supp{float:none;}
		.bottom a{
		display:block;
		float:left;
		color:#86ddff;
		}
	.bottom .left {}
		.bottom .left .in { }
.bottom .left .in br{display:none;}
	.bottom .center {}
		.bottom .center .in {}
		.bottom .center-in {}
			*html .bottom .center-in {  }
.string{
background:#FFFFFF;
}

.persons b {
display:block;
margin:0 0 0.6em 30px;
padding-left:16px;
}
.go_top {
display:block;
margin-top:20px;
}
.st{
margin:0 0 2em;
}

/*MENU*/
.menu{
border-top:2px solid #3E3E3E;
width:208px;
background:#DFDFDF;
}
.menu a{
text-decoration:none;
}
.menu .li1 span {
border-bottom:1px solid #C7C7C7;
border-top:1px solid #F7F7F7;
display:block;
margin:0;
padding:6px 0 6px 31px;
width:177px;
*width:208px;
}
.li1{
width: auto;
position:relative;
}
.pop_hidden .ul{
width:380px;
background:none;
}
.pop_hidden {
	position: absolute;
	display: none;
	z-index: 1000;
	padding: 0 5px;
	top:0px;
	*top:-2px;
	left:208px;
	/*width:415px;*/
	background:#dfdfdf;	
	border: 1px solid #ccc;
	filter: alpha(opacity=95);
   -moz-opacity: 0.95; 
   -khtml-opacity: 0.95;
   opacity: 0.95;
   outline:solid 1px #FFFFFF;     
}
.pop_hidden a:hover{
color:#325189;
}
.perehod{
position:absolute;
top:0px;
*top:0px;
right:-1px;
width:2px;
height: 28px;
background:#DFDFDF;
z-index:2000;
}
.short{
width:200px !important;
}
.lvl2{
float:left;
width:175px;
font-size:0.9em !important;
padding-right:5px;
}
.lvl3{
padding-left:5px;
display: block;
float:right;
font-size:0.8em !important;
width:175px !important;
background:none !important;
}
.lvl3 li{
padding:2px 0;
margin:0;
}
.pop_hidden .padding{
padding:10px 0;
clear:both;
border-bottom: solid 1px #aaa;
width:auto;
}
.menu a {
text-shadow:1px 1px 0 #FFFFFF;
}
.strel{
background:url(/media/2016/site_56/img/menu-str.gif) no-repeat center center; 
}
.end{
border-bottom:0 !important;
}
.perehod{
	display: none;
}

.menu .li1 .li2 span :hover, .menu .li1 .li3 span :hover{
border-bottom:0 !important;
border-top:0 !important;
background:none !important;
}
.menu .li1 .li2 span , .menu .li1 .li3 span {
border-bottom:0 !important;
border-top:0 !important;
}
.menu .li1 .selected{
border-top: solid 2px #c7c7c7;
border-bottom:0 !important;
border-left:solid 1px #c7c7c7;
border-right:solid 1px #c7c7c7;
background:#f7f7f7 !important;
}
.menu .li2 b{
padding-left:10px;
display:block;
}
.menu .li3 b{
padding-left:20px;
display:block;
}
table{
position:static !important;
}
.middle .right{
z-index:1 !important;
}

.c { clear: both; }
.w { width: 100%; }
.r { float: right; }

.table td {border:0 none;}

a.f_eng, a.f_rus, div.lang { display: none; }